ISCSI0000 - Bug #1006
Status: Resolved Start date: 11/20/2020

Priority: Normal Due date:

Assignee: Ig Du % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Related issues:
Related to ISCS#FEP - Bug #1025: [lline3# 000000 0000 <0000 0000000

Resolved 11/26/2020

11/26/2020

History

#1 - 11/26/2020 10:50 AM - shixun yan
- Related to Bug #1025:00 line3#000000 0000 9000 0000000 added

#2 - 11/27/2020 03:30 PM - xiangyang li

- Status changed from New to In Progress

#3 - 11/30/2020 11:02 AM - Iq Du
- File0100_20201127165803.jog added

- Status changed from In Progress to Resolved
